## fastinfoset 1.2.12

=== debian/changelog ===
fastinfoset (1.2.12-3) unstable; urgency=medium

  * Team upload.
  * Removed the dependency on libstax-java
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 23 Oct 2017 13:20:16 +0200

fastinfoset (1.2.12-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure caused by the streambuffer update (Closes: #833077)
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 31 Jul 2016 19:14:54 +0200

fastinfoset (1.2.12-1) unstable; urgency=low

  * Initial release (Closes: #734061)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 18 Jun 2014 11:00:59 +0200
