=== debian/control ===
Source: fastinfoset
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 javahelper,
 junit4,
 libstreambuffer-java,
 libxsom-java,
 maven-debian-helper (>= 2.0)
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/fastinfoset.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/fastinfoset.git
Homepage: http://fi.java.net

Package: libfastinfoset-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Java library implementing the Fast Infoset standard
 Fast Infoset specifies a standardized binary encoding for the XML Information
 Set. An XML infoset (such as a DOM tree, StAX events or SAX events in
 programmatic representations) may be serialized to an XML 1.x document or, as
 specified by the Fast Infoset standard, may be serialized to a fast infoset
 document.
 .
 Fast infoset documents are generally smaller in size and faster to
 parse and serialize than equivalent XML documents.
