=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	dh_auto_clean
	rm -f fastinfoset/new-UBL-example-refvocab.finf fastinfoset/new-UBL-example.finf

get-orig-source:
	uscan --download-current-version --force-download --rename
