=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/;s/_/\./g" \
  https://svn.java.net/svn/fi~svn/tags/ \
  (\d.*)/ debian debian/orig-tar.sh
